.voting-section {

}

.voting-section .xh-helper-hidden {
    display: none !important;
}

.voting-section .voting-title {
    margin-bottom: 15px;

    font-size: 18px;
    line-height: 24px;
}

.voting-section .voting-container {
    margin-bottom: 30px;
}

.voting-section .voting-container .voting-options-list {

}

.voting-section .voting-container .voting-options-list .voting-options-row {
    margin-bottom: 11px;
}

.voting-section .voting-container .voting-options-list .voting-options-row:after {
    content: '';

    display: block;

    clear: both;
}

.voting-section .voting-container .voting-options-list .voting-options-row .radiobox {
    float: left;

    width: 13px;
    height: 13px;

    margin: 5px 10px 0 0;
}

.voting-section .voting-container .voting-options-list .voting-options-row .voting-bar-wrap {
    float: left;
    overflow: hidden;
    position: relative;

    width: 384px;
    height: 24px;

    border-radius: 3px;

    background: #676767;
}

.voting-section .voting-container .voting-options-list .voting-options-row .voting-bar-wrap label {
    z-index: 1;

    display: block;
    position: relative;

    width: 100%;
    height: 24px;

    padding: 0 10px;

    font-size: 14px;
    line-height: 24px;
    color: #fff;
    white-space: nowrap;
}

.voting-section .voting-container .voting-options-list .voting-options-row .voting-bar-wrap .voting-bar {
    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 24px;

    background: #90ad59;
}

.voting-section .voting-container .voting-options-list .voting-options-row .input-text {
    float: left;
    display: block;

    width: 362px;
    height: 24px;

    padding: 0 10px;

    border: 1px solid #d4d4d4;
    border-radius: 3px;

    background: #fff;

    font-size: 12px;
    line-height: 24px;
}

.voting-section .voting-container .voting-button-container {

}

.voting-section .voting-container .voting-button-container .input-button {
    display: block;

    height: 30px;

    margin: 0 0 10px 0;
    padding: 0 13px;

    border-radius: 3px;

    background-color: #E0E0E0;
    background-image: url("https://static-nss.xhcdn.com/id13/images/tpl2/bgSpriteV2.png");
    background-position: 0 -187px;
    background-repeat: repeat-x;
    border: 1px solid #cecece;

    color: #666666;
    font-size: 12px;
    line-height: 30px;
    font-weight: bold;
    text-decoration: none;

    cursor: pointer;
}

.voting-section .voting-container .voting-button-container .input-button[disabled] {
    opacity: 0.5;
}

.voting-section .voting-container .voting-button-container .input-button:hover {
    background-position: 0 -231px;
    background-color: #f1f1f1;

    color: #f5381f;
}

.voting-section .voting-container .voting-options-list .voting-options-row .voting-result {
    float: left;

    padding: 0 0 0 10px;

    font-size: 12px;
    line-height: 24px;
    color: #373737;
}

.voting-section .voting-container .voting-options-list .voting-options-row .voting-result.custom {
    line-height: 5px;
}

.voting-section .voting-final-message {
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
}
